/* Aanpassing ivm after arrows */
.wm-container.wm-search-book .wm-sb-filter-search > div {
    border-radius: 0!important;
    height: 55px!important;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.wm-container.wm-search-book .wm-sb-filter-search > div ::after {
    display: none!important;
}

/* Mini Widget */
wm-mini-search-book-widget .wm-mini-search-book {
    padding: 7px 0;
    place-content: start!important;
}
wm-mini-search-book-widget .wm-mini-search-book > * {
    width: 200px;
    max-width: 200px!important;
    height: 46px!important;
}
.main wm-mini-search-book-widget .wm-mini-search-book > * {
    width: 200px;
    max-width: 200px!important;
}
wm-mini-search-book-widget .wm-mini-search-book > button {
    width: 150px;
    max-width: 170px!important;
    text-transform: inherit!important;
}

wm-mini-search-book-widget .wm-mini-search-book .wm-title {
    line-height: 21px!important;
    font-size: 14px;
}
wm-mini-search-book-widget .wm-mini-search-book wm-travel-group-selection .wm-travel-group-button,
wm-mini-search-book-widget .wm-mini-search-book .wm-container wm-date-selection .wm-date-picker-button {
    padding: 0 5px;
}

wm-mini-search-book-widget .wm-mini-search-book wm-travel-group-selection .wm-travel-group-button .wm-active-travel-group {
    padding-bottom: 5px;
}

wm-mini-search-book-widget .wm-container wm-travel-group-selection .wm-travel-group-button .wm-active-travel-group p,
wm-mini-search-book-widget .wm-container wm-date-selection .wm-date-picker-button .wm-selected-date p,
wm-mini-search-book-widget .wm-container .wm-btn.wm-btn-search {
    font-weight: 500;
}

/* arrow */
wm-mini-search-book-widget .wm-container .travel-group-selection::after,
wm-mini-search-book-widget .wm-container .wm-date-selection::after,
wm-mini-search-book-widget .wm-container .wm-type-selection::after,
wm-mini-search-book-widget .wm-container .wm-park-selection::after,
wm-search-book-widget .wm-container .travel-group-selection::after,
wm-search-book-widget .wm-container .wm-date-selection::after,
wm-search-book-widget .wm-container .wm-type-selection::after,
wm-search-book-widget .wm-container .wm-park-selection::after {
    content: '\f078';
    font-family: 'Font Awesome 5 Pro';
    color: #000;
    top: 14px;
    right: 6px;
    position: absolute;
    font-size: 12px;
    pointer-events: none;
}
wm-mini-search-book-widget .wm-container wm-park-selection .wm-park-selection-popover .wm-park-selection-popover-content .region,
wm-search-book-widget .wm-container wm-park-selection .wm-park-selection-popover .wm-park-selection-popover-content .region {
    font-size: .875rem;
    width: 100%;
    font-weight: 600;
}
wm-search-book-widget .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .showmatrix:hover, 
wm-search-book-widget .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .wm-btn-book:hover {
    color: #fff !important;
}
wm-search-book-widget .wm-container wm-results .wm-results-list .wm-results-item .wm-card-content .wm-btn.more-info {
    text-transform: lowercase;
}

@media (max-width: 1199px) {
    wm-mini-search-book-widget .wm-mini-search-book .travel-group-selection, wm-mini-search-book-widget .wm-mini-search-book .wm-country-selection, wm-mini-search-book-widget .wm-mini-search-book .wm-date-selection, wm-mini-search-book-widget .wm-mini-search-book .wm-filters, wm-mini-search-book-widget .wm-mini-search-book .wm-park-selection, wm-mini-search-book-widget .wm-mini-search-book .wm-period-selection, wm-mini-search-book-widget .wm-mini-search-book .wm-type-selection {
        display: none;
    }
}
@media (max-width: 1299px) {
    .main wm-mini-search-book-widget .wm-mini-search-book .travel-group-selection, 
    .main wm-mini-search-book-widget .wm-mini-search-book .wm-country-selection, 
    .main wm-mini-search-book-widget .wm-mini-search-book .wm-date-selection, 
    .main wm-mini-search-book-widget .wm-mini-search-book .wm-filters, 
    .main wm-mini-search-book-widget .wm-mini-search-book .wm-period-selection, 
    .main wm-mini-search-book-widget .wm-mini-search-book .wm-type-selection {
        display: none;
    }
    .main wm-mini-search-book-widget .wm-mini-search-book .wm-park-selection {
        display: block;
    }
}
@media only screen and (max-width: 980px) {
    .main wm-mini-search-book-widget .wm-mini-search-book .wm-park-selection {
        display: none;
    }  
}
@media only screen and (max-width: 639px) {
    wm-mini-search-book-widget .wm-mini-search-book > button {
        height: 36px!important;
        width: auto !important;
        max-width: 130px!important;
        font-size: 12px !important;
    }
}



